@font-face {
    font-family: 'Helvetica Neue';
    src: url('helvetica-neue-400.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('helvetica-neue-400-italic.woff') format('woff');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('helvetica-neue-500.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('helvetica-neue-700.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('helvetica-neue-800.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

